local L = AceLibrary("AceLocale-2.2"):new("FuBar_LootTypeFu")

L:RegisterTranslations("enUS", function() return {
	["Loot Type: "]		= true,
	["Inactive"]		= true,
	
	["freeforall"]		= "Free for All",
	["roundrobin"]		= "Round Robin",
	["master"]			= "Master Looter",
	["group"]			= "Group Loot",
	["needbeforegreed"] = "Need Before Greed"
	
} end)
